
/* tag:not(:first-of-type)
tag:nth-of-type(1)
tag:last-of-type
tag:nth-of-type(even)
tag:nth-of-type(odd)
tag:first-child
tag:last-child
[tag-name]
[tag-name="value"]
[tag-name*="value"]
[tag-name^="value"]
[tag-name$="value"]
[tag-name~="value"]
[tag-name|="value"]
parent > child
ancestor descendant
sibling + sibling
sibling ~ sibling */

@font-face {
    font-family: "Microsport";
    src:  url("fonts/Microsport\ Bold.ttf") format("truetype");
}
@font-face {
    font-family: "POPPINS-BOLD";
    src:  url("fonts/POPPINS-BOLD.TTF") format("truetype");
}
@font-face {
    font-family: "POPPINS-MEDIUMITALIC";
    src:  url("fonts/POPPINS-MEDIUMITALIC.TTF") format("truetype");
}
@font-face {
    font-family: "POPPINS-MEDIUM";
    src:  url("fonts/POPPINS-MEDIUM.TTF") format("truetype");
}
@font-face {
    font-family: "POPPINS-REGULAR";
    src:  url("fonts/POPPINS-REGULAR.TTF") format("truetype");
}
:root {
	/* Shadows */
	--box-shadow-sm: 11px 20px 19px rgba(7, 6, 6, 0.3);
	--box-shadow-md: 0px 0px 48px rgba(0, 0, 0, 0.1);
	--box-shadow-lg: 5px 3px 6px rgba(0, 0, 0, 0.7);
	/* Fonts */

    --font-Microsport: "Microsport", sans-serif;
    --font-POPPINS-BOLD: "POPPINS-BOLD", sans-serif;
    --font-POPPINS-MEDIUM: "POPPINS-MEDIUM", sans-serif;
    --font-POPPINS-MEDIUMITALIC: "POPPINS-MEDIUMITALIC", sans-serif;
    --font-POPPINS-REGULAR: "POPPINS-REGULAR", sans-serif;

	/* Transitions */
	--transition-fast: 0.3s ease-in-out;
	--transition-slow: 0.5s ease-in-out;
}